html {
  color: #333333;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 10px;
  font-weight: 500;
  line-height: 1;
  word-wrap: break-word;
}
@media print, screen and (min-width: 768px) and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}
@media only screen and (max-width: 767px) {
  html {
    font-size: 1.3020833333vw;
  }
}
html * {
  font-weight: inherit;
  box-sizing: border-box;
}

body {
  font-size: 1.6rem;
}
@media only screen and (max-width: 767px) {
  body {
    font-size: 2.8rem;
  }
}

header, main, section, aside, footer {
  width: 100%;
}

a {
  cursor: pointer;
  transition: all ease-in-out 0.3s;
}
a:hover {
  opacity: 0.7;
}

figure img, h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
  width: 100%;
  height: auto;
}
figure img[src$=".svg"], h1 img[src$=".svg"], h2 img[src$=".svg"], h3 img[src$=".svg"], h4 img[src$=".svg"], h5 img[src$=".svg"], h6 img[src$=".svg"] {
  max-width: 100%;
}

th {
  font-weight: normal;
}

#wrapper {
  overflow: clip;
}

.center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.tal {
  text-align: left;
}

.tac {
  text-align: center;
}

.tar {
  text-align: right;
}

.fwb {
  font-weight: bold;
}

.noFind {
  text-align: center;
  width: 100%;
  margin-top: 1rem;
}
@media only screen and (max-width: 767px) {
  .noFind {
    margin-top: 2rem;
  }
}

.scrollbar {
  overflow: hidden scroll;
  padding-right: 1rem;
}
.scrollbar::-webkit-scrollbar {
  width: 1rem;
}
.scrollbar::-webkit-scrollbar-track {
  background-color: #E6E6E6;
}
.scrollbar::-webkit-scrollbar-thumb {
  background-color: #B3B3B3;
}

.flowLink {
  position: relative;
  padding-bottom: 0.4rem;
}
@media print, screen and (min-width: 768px) {
  .flowLink::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #00529f;
    height: 2px;
    width: 100%;
    transform: scale(0);
    transform-origin: left center;
    transition: all ease 0.3s;
  }
}
.flowLink:hover::after {
  transform: scale(1);
}

.maker {
  display: inline;
  background: linear-gradient(transparent 70%, #fdd8d8 0%);
  padding: 0 0.4rem;
}

.scrollAnim {
  position: absolute;
  text-align: center;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  font-weight: bold;
  font-size: 1.2rem;
}
.scrollAnim a {
  position: relative;
  display: inline-block;
  padding-bottom: 8rem;
}
.scrollAnim a::before, .scrollAnim a::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  width: 0.3rem;
}
.scrollAnim a::before {
  height: 8rem;
  background-color: #00529f;
  bottom: 0;
}
.scrollAnim a::after {
  height: 0rem;
  background-color: #fff;
  bottom: 8rem;
  animation: scroll_anim 1.6s ease-in-out 0s infinite normal forwards;
}

@media print, screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
  #wrapper:not(.preload) * {
    transition: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}
@keyframes scroll_anim {
  0% {
    height: 0;
    bottom: 8rem;
  }
  70% {
    height: 5rem;
  }
  80% {
    bottom: 0;
  }
  100% {
    height: 0;
    bottom: 0;
  }
}
@keyframes zoom {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.15);
  }
}
.scrollItem, .scrollListItem {
  opacity: 0;
  transition: all ease-in-out 0.6s;
}
.scrollItem.scrollActive, .scrollListItem.scrollActive {
  opacity: 1 !important;
  transform: translate(0) scale(1) !important;
}

.fadein {
  opacity: 0;
}
.fadein.scrollActive {
  opacity: 1;
}

.fadeTop {
  transform: translateY(5rem);
}
.fadeTop.scrollActive {
  transform: translate(0);
}

.fadeRight {
  transform: translateX(5rem);
}
.fadeRight.scrollActive {
  transform: translate(0);
}

.fadeBottom {
  transform: translateY(-5rem);
}
.fadeBottom.scrollActive {
  transform: translate(0);
}

.fadeLeft {
  transform: translateX(-5rem);
}
.fadeLeft.scrollActive {
  transform: translate(0);
}

.fadeInLeft, .fadeInRight {
  position: relative;
}
.fadeInLeft::after, .fadeInRight::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #fff;
  transition: all ease-in-out 0.6s;
  transform-origin: center right;
}
.fadeInLeft.scrollActive::after, .fadeInRight.scrollActive::after {
  transform: scaleX(0);
}

.fadeInRight::after {
  transform-origin: center left;
}

.header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(255, 255, 255, 0.85);
  height: 11rem;
  width: 100%;
  padding: 0 2rem;
  z-index: 1000;
}
@media only screen and (max-width: 767px) {
  .header {
    padding: 0 3rem;
    height: 12rem;
  }
}
.header__wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: auto;
  width: 100%;
}
.header__logo {
  width: 22.5rem;
  margin-top: 0.8rem;
}
@media only screen and (max-width: 767px) {
  .header__logo {
    margin-top: 0;
    width: 20rem;
  }
}
.header__inner {
  display: flex;
  align-items: center;
  gap: 1.5rem;
}
.header__sns {
  width: 6rem;
}
.header__sns a {
  position: relative;
  display: block;
}
.header__sns a:hover::before {
  opacity: 1;
}
.header__sns a::before {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background-image: url("../img/common/icon_instagram_hover.svg");
  background-size: cover;
  background-position: center;
  transition: all ease-in-out 0.3s;
  opacity: 0;
}
@media only screen and (max-width: 767px) {
  .header .gnav {
    position: fixed;
    inset: 0;
    height: 100vh;
    width: 100vw;
    background-color: #fff;
    padding: 16rem 3rem 3rem;
    overflow: hidden scroll;
    transition: all ease-in-out 0.6s;
    transform: translateX(100%);
    z-index: -1;
  }
  .header .gnav.active {
    transform: translateX(0);
  }
}
.header .gnav__list {
  display: flex;
}
@media only screen and (max-width: 767px) {
  .header .gnav__list {
    display: block;
  }
}
.header .gnav__item {
  position: relative;
}
@media print, screen and (min-width: 768px) {
  .header .gnav__item:not(:nth-last-child(-n+2)) {
    margin-right: 1.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .header .gnav__item:not(:last-child) {
    border-bottom: 2px solid #c1d4e7;
  }
}
@media only screen and (max-width: 767px) {
  .header .gnav__item a, .header .gnav__item span {
    display: block;
    padding: 4rem 0;
  }
}
.header .gnav__item span {
  cursor: pointer;
}
@media only screen and (max-width: 767px) {
  .header .gnav__item span {
    position: relative;
  }
  .header .gnav__item span.active::before {
    transform: rotate(90deg);
    opacity: 0;
  }
  .header .gnav__item span.active::after {
    transform: rotate(180deg);
  }
  .header .gnav__item span::before, .header .gnav__item span::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 3rem;
    height: 2px;
    background-color: #333333;
    transition: all ease-in-out 0.3s;
  }
  .header .gnav__item span::after {
    transform: rotate(90deg);
  }
}
.header .gnav__item .sublist {
  display: none;
}
@media print, screen and (min-width: 768px) {
  .header .gnav__item .sublist {
    position: absolute;
    top: 6.3rem;
    left: 0;
    padding: 3rem 0;
    color: #00529f;
    white-space: nowrap;
  }
  .header .gnav__item .sublist::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -100vw;
    width: 200vw;
    background-color: rgba(255, 255, 255, 0.75);
    z-index: -1;
  }
  .header .gnav__item .sublist li:not(:first-child) {
    margin-top: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .header .gnav__item .sublist {
    margin-bottom: 4rem;
  }
  .header .gnav__item .sublist a {
    padding: 2rem;
  }
}
.header .gnav__external {
  display: flex;
  align-items: center;
  gap: 2rem;
  margin-top: 6rem;
}
.header .gnav__external .corp {
  width: 34rem;
}
.header .gnav__external .instagram {
  width: 7rem;
}
.header__guide {
  display: flex;
  gap: 1.5rem;
}
.header__guide .item {
  position: relative;
  color: #fff;
  font-size: 1.7rem;
  text-align: center;
  width: 15rem;
  height: 6rem;
}
@media only screen and (max-width: 767px) {
  .header__guide .item {
    width: 18rem;
    height: 7rem;
    font-size: 2.4rem;
  }
}
.header__guide .item.entry .inner {
  background-color: #c71628;
}
.header__guide .inner {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  cursor: pointer;
  background-color: #00529f;
  border-radius: 3rem;
  transition: all ease-in-out 0.3s;
}
.header__guide .title {
  display: block;
  height: 6rem;
  line-height: 6rem;
  font-weight: bold;
}
.header__guide .list {
  display: none;
  position: relative;
  width: 100%;
  padding: 2rem;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .header__guide .list {
    padding: 3rem;
  }
}
.header__guide .list::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 80%;
  height: 1px;
  background-color: #fff;
}
.header__guide .list li:not(:first-child) {
  margin-top: 1.5rem;
}
@media only screen and (max-width: 767px) {
  .header__guide .list li:not(:first-child) {
    margin-top: 3rem;
  }
}
.header__btn {
  position: relative;
  width: 7rem;
  height: 7rem;
  background-color: #343b4d;
  border-radius: 50%;
}
@media print, screen and (min-width: 768px) {
  .header__btn {
    display: none;
  }
}
.header__btn.active .bar {
  left: 0;
  right: 0;
  margin: auto;
}
.header__btn.active .bar:first-of-type {
  transform: rotate(45deg);
  top: 50%;
  width: 60%;
}
.header__btn.active .bar:last-of-type {
  transform: rotate(-45deg);
  top: 50%;
  width: 60%;
}
.header__btn .bar {
  position: absolute;
  left: 27%;
  background-color: #fff;
  height: 0.2rem;
}
.header__btn .bar:first-of-type {
  top: 40%;
  width: 50%;
}
.header__btn .bar:last-of-type {
  top: 60%;
  width: 30%;
}

.main {
  line-height: 1.8;
  margin-top: 11rem;
}
@media only screen and (max-width: 767px) {
  .main {
    margin-top: 12rem;
  }
}

.wrapper {
  width: 90%;
  max-width: 1350px;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  .wrapper {
    width: 86%;
  }
}
.wrapper__content {
  margin-left: auto;
  width: 90%;
  max-width: 1240px;
}
@media only screen and (max-width: 767px) {
  .wrapper__content {
    width: 100%;
  }
}

.external-link {
  position: absolute;
  inset: -11rem 0 0 1px;
  height: 1px;
}
@media only screen and (max-width: 767px) {
  .external-link {
    top: -12rem;
  }
}

.en {
  font-family: "Barlow", "Noto Sans JP", sans-serif;
}

.titleType01 .en {
  font-weight: bold;
  font-size: 11rem;
  font-family: "Barlow", "Noto Sans JP", sans-serif;
  color: #343b4d;
  line-height: 1.1;
}
@media only screen and (max-width: 767px) {
  .titleType01 .en {
    font-size: 10rem;
  }
}
.titleType01 .en.small {
  font-size: 7.5rem;
}
@media only screen and (max-width: 767px) {
  .titleType01 .en.small {
    font-size: 8.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .titleType01 .en {
    font-size: 10rem;
  }
}
.titleType01 .ja {
  font-weight: bold;
  font-size: 1.8rem;
  padding-left: 1rem;
  position: relative;
  margin-top: 0.5rem;
}
@media only screen and (max-width: 767px) {
  .titleType01 .ja {
    font-size: 2.8rem;
    padding-left: 2rem;
  }
}
.titleType01 .ja::before {
  content: "";
  position: absolute;
  top: 1.35rem;
  left: 0;
  width: 0.8rem;
  height: 0.8rem;
  background-color: #c71628;
  border-radius: 50%;
}
@media only screen and (max-width: 767px) {
  .titleType01 .ja::before {
    top: 1.9rem;
    width: 1.5rem;
    height: 1.5rem;
  }
}

.titleType02 {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 3rem;
  padding: 1rem;
  text-align: center;
  font-size: 3rem;
  color: #fff;
  line-height: 1.2;
  background-color: rgba(0, 82, 159, 0.75);
}
@media only screen and (max-width: 767px) {
  .titleType02 {
    font-size: 3.2rem;
    min-height: 7rem;
  }
}

.titleType03 {
  position: relative;
  font-size: 4.2rem;
  font-weight: bold;
  line-height: 1.3;
  padding-left: 11rem;
  margin-bottom: 4rem;
}
.titleType03::before {
  position: absolute;
  top: -2.5rem;
  left: 0;
  counter-increment: number 1;
  content: "Q" counter(number) ".";
  font-size: 7.5rem;
  font-weight: bold;
  color: #00529f;
  font-family: "Barlow", "Noto Sans JP", sans-serif;
}

.linkType01 {
  display: block;
  border-radius: 5rem;
  width: 30rem;
  height: 6rem;
  line-height: 6rem;
  background-color: #00529f;
  font-size: 2rem;
  text-align: center;
  color: #fff;
  border: 1px solid #00529f;
}
@media only screen and (max-width: 767px) {
  .linkType01 {
    width: 42rem;
    height: 8rem;
    line-height: 8rem;
    font-size: 2.8rem;
  }
}
.linkType01:hover {
  background-color: #fff;
  color: #00529f;
  opacity: 1;
}
.linkType01.red {
  background-color: #c71628;
  border-color: #c71628;
}
.linkType01.red:hover {
  background-color: #fff;
  color: #c71628;
}
.linkType01.black {
  background-color: #333333;
  border-color: #333333;
}
.linkType01.black:hover {
  background-color: #fff;
  color: #333333;
}

.linkType02 {
  position: relative;
  display: block;
}
.linkType02:hover .icon img {
  opacity: 0;
}
.linkType02:hover .icon::after {
  opacity: 1;
}
.linkType02 .icon {
  position: absolute;
  right: 1rem;
  bottom: 1rem;
  width: 5rem;
}
@media only screen and (max-width: 767px) {
  .linkType02 .icon {
    width: 5.5rem;
    right: 2rem;
    bottom: 2rem;
  }
}
.linkType02 .icon img {
  transition: all ease-in-out 0.3s;
}
.linkType02 .icon::after {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url("../img/common/icon_arrow02.svg");
  background-size: cover;
  height: 100%;
  width: 100%;
  transition: all ease-in-out 0.3s;
  opacity: 0;
}

.listType01 {
  display: flex;
  flex-wrap: wrap;
  gap: 4rem 3.5%;
}
@media only screen and (max-width: 767px) {
  .listType01 {
    gap: 3rem 4%;
  }
}
.listType01 .item {
  background-color: #f5f5f5;
  border-radius: 2rem;
  padding: 6rem 4rem 2rem;
  min-height: 41rem;
  width: 31%;
}
@media only screen and (max-width: 767px) {
  .listType01 .item {
    display: flex;
    justify-content: space-between;
    padding: 4rem;
    min-height: 28rem;
    width: 100%;
  }
}
.listType01 .item .icon {
  width: 10rem;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  .listType01 .item .icon {
    width: 15rem;
    margin: 0;
  }
}
@media only screen and (max-width: 767px) {
  .listType01 .item .info {
    width: calc(100% - 18rem);
  }
}
.listType01 .item .title {
  font-weight: bold;
  color: #00529f;
  font-size: 2.2rem;
  text-align: center;
  margin-top: 3rem;
  line-height: 1.6;
}
@media only screen and (max-width: 767px) {
  .listType01 .item .title {
    text-align: left;
    font-size: 3rem;
    margin-top: 0;
  }
}
.listType01 .item .text {
  margin-top: 1rem;
}
@media only screen and (max-width: 767px) {
  .listType01 .item .text {
    font-size: 2.6rem;
  }
}

.listType02 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media print, screen and (min-width: 768px) {
  .listType02 *:nth-last-child(-n+2) {
    border-bottom: 0 !important;
  }
}
@media only screen and (max-width: 767px) {
  .listType02:last-child *:nth-last-child(-n+2) {
    border-bottom: 0 !important;
  }
}
.listType02 .term {
  padding: 2.5rem 1.5rem;
  width: 25%;
  border-bottom: 1px solid #c1d4e7;
}
@media only screen and (max-width: 767px) {
  .listType02 .term {
    padding: 3rem 0;
  }
}
.listType02 .desc {
  padding: 2.5rem 1.5rem;
  width: 75%;
  border-bottom: 1px solid #c1d4e7;
}
@media only screen and (max-width: 767px) {
  .listType02 .desc {
    padding: 3rem 0;
  }
}

.sectionType01 {
  margin-top: 15rem;
  padding: 15rem 0;
  background-color: #00529f;
}
@media only screen and (max-width: 767px) {
  .sectionType01 {
    margin-top: 12rem;
    padding: 12rem 0;
  }
}
.sectionType01 .titleType01 {
  margin-bottom: 6rem;
}
.sectionType01 .titleType01 .en, .sectionType01 .titleType01 .ja {
  color: #fff;
}

.introType01 {
  margin-bottom: 10rem;
}
.introType01 .title {
  font-weight: bold;
  font-size: 4.5rem;
  margin-bottom: 3rem;
  line-height: 1.4;
  text-align: right;
}
.introType01 .text {
  margin-left: auto;
  width: 80%;
  max-width: 1000px;
}
@media only screen and (max-width: 767px) {
  .introType01 .text {
    width: 100%;
  }
}

.information {
  position: relative;
  background-color: #00529f;
  padding: 15rem 0;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .information {
    padding: 10rem 0;
  }
}
.information__text {
  display: flex;
  justify-content: space-between;
  gap: 4rem;
}
@media only screen and (max-width: 767px) {
  .information__text {
    gap: 0;
    flex-wrap: wrap;
  }
}
.information__text .titleType01 .en, .information__text .titleType01 .ja {
  color: #fff;
}
.information__text .note {
  width: 64%;
  margin-top: 1.5rem;
}
@media only screen and (max-width: 767px) {
  .information__text .note {
    width: 100%;
    margin-top: 4rem;
  }
}
.information__content {
  padding-left: 10rem;
  margin-top: 5rem;
}
@media only screen and (max-width: 767px) {
  .information__content {
    padding-left: 0;
  }
}
.information__list {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .information__list {
    flex-wrap: wrap;
    gap: 4rem;
  }
}
.information__item {
  position: relative;
  width: 48.5%;
}
@media only screen and (max-width: 767px) {
  .information__item {
    width: 100%;
  }
}
.information__item:last-child .information__sub .nmb, .information__item:last-child .information__sub .ja {
  color: #333333;
  text-shadow: none;
}
.information__sub {
  position: absolute;
  top: 3rem;
  left: 3rem;
  line-height: 1;
}
@media only screen and (max-width: 767px) {
  .information__sub {
    left: 4rem;
  }
}
.information__sub .nmb {
  font-weight: bold;
  font-size: 7.5rem;
  font-family: "Barlow", "Noto Sans JP", sans-serif;
  line-height: 1.1;
  text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.7);
}
@media only screen and (max-width: 767px) {
  .information__sub .nmb {
    font-size: 8rem;
  }
}
.information__sub .ja {
  font-weight: bold;
  font-size: 4.5rem;
  margin-top: 0.5rem;
  text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.7);
}
@media only screen and (max-width: 767px) {
  .information__sub .ja {
    font-size: 4.8rem;
  }
}
.information__links {
  position: absolute;
  bottom: 4rem;
  right: 0;
  left: 0;
  margin: auto;
  display: flex;
  justify-content: space-between;
  width: calc(100% - 6rem);
}
@media only screen and (max-width: 767px) {
  .information__links {
    width: calc(100% - 8rem);
    bottom: 5rem;
  }
}
.information__links .linkType01 {
  width: 48%;
}
.information__attention {
  margin-top: 3rem;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .information__attention {
    margin-top: 5rem;
    text-align: left;
  }
}
.information__attention + .linkType01 {
  width: 35rem;
  margin: 4rem auto;
  background-color: #fff;
  color: #00529f;
  border: 1px solid #fff;
}
.information__attention + .linkType01:hover {
  background-color: #00529f;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .information__attention + .linkType01 {
    width: 45rem;
    margin-top: 6rem;
  }
}

.contact__process {
  margin: 5rem 0 7rem;
}
@media only screen and (max-width: 767px) {
  .contact__process {
    margin: 8rem 0 10rem;
  }
}
.contact__process figure {
  display: none;
}
.contact__privacy .text {
  border: 1px solid #B5B5B5;
  line-height: 1.6;
  padding: 3rem;
  height: 16rem;
  overflow: hidden scroll;
  margin-top: 4rem;
}
@media only screen and (max-width: 767px) {
  .contact__privacy .text {
    height: 30rem;
  }
}
.contact__privacy .text::-webkit-scrollbar {
  width: 1rem;
}
.contact__privacy .text::-webkit-scrollbar-trac {
  background-color: #E6E6E6;
}
.contact__privacy .text::-webkit-scrollbar-thumb {
  background-color: #B3B3B3;
}
.contact__privacy .text h2 {
  font-size: 1.6rem;
  margin-bottom: 1rem;
}
@media only screen and (max-width: 767px) {
  .contact__privacy .text h2 {
    font-size: 3.2rem;
    margin-bottom: 2rem;
  }
}
.contact__privacy .text p {
  margin-bottom: 2rem;
}
@media only screen and (max-width: 767px) {
  .contact__privacy .text p {
    margin-bottom: 3rem;
  }
}
.contact__privacy .checkbox {
  text-align: center;
  margin-top: 2rem;
}
@media only screen and (max-width: 767px) {
  .contact__privacy .checkbox {
    margin-top: 4rem;
  }
}
.contact__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 4rem;
  gap: 2rem;
}
@media only screen and (max-width: 767px) {
  .contact__btn {
    margin-top: 6rem;
    gap: 4rem;
  }
}
.contact__btn .btnType01 {
  display: none;
  transition: all ease-in-out 0.3s;
}
@media only screen and (max-width: 767px) {
  .contact__btn .btnType01 {
    padding: 3rem 0;
    width: 40rem;
  }
}
.contact__btn .btnType01.gray {
  background: #6B6B6B;
}
.contact__btn .btnType01.gray:hover {
  color: #6B6B6B;
  background: #fff;
}
.contact__btn .btnType01.gray:hover span::before {
  color: #6B6B6B;
}
.contact__btn .btnType01.gray span::after {
  display: none;
}
.contact__btn input {
  position: absolute;
  inset: 0 0 0 0;
  margin: 0;
  padding-left: 4rem;
}
@media only screen and (max-width: 767px) {
  .contact__btn input {
    padding-left: 6rem;
  }
}
.contact .mw_wp_form_input .contact__process figure:first-child {
  display: block;
}
.contact .mw_wp_form_input .contact__btn .btnType01.confirm {
  display: block;
}
.contact .mw_wp_form_confirm .contact__process figure:nth-child(2) {
  display: block;
}
@media print, screen and (min-width: 768px) {
  .contact .mw_wp_form_confirm .contact__content .answer {
    padding-top: 1.2rem;
  }
}
.contact .mw_wp_form_confirm .contact__wrapper .attention {
  display: none;
}
.contact .mw_wp_form_confirm .contact__btn .btnType01.back, .contact .mw_wp_form_confirm .contact__btn .btnType01.submit {
  display: block;
}
.contact .mw_wp_form_complete .contact__process figure {
  display: block;
}
.contact .mw_wp_form_complete .thanks {
  margin-top: 5rem;
  text-align: center;
  line-height: 1.6;
}
.contact .mw_wp_form_complete .thanks h2 {
  color: #00529f;
  font-weight: bold;
  font-size: 1.4em;
  margin-bottom: 1rem;
}
.contact .mw_wp_form_complete .thanks .btnType01 {
  margin: 3rem auto 0;
}
@media only screen and (max-width: 767px) {
  .contact .mw_wp_form_complete .thanks .btnType01 {
    margin-top: 5rem;
  }
}

.footer {
  background-color: #e6edf5;
  padding: 15rem 0;
}
@media only screen and (max-width: 767px) {
  .footer {
    padding: 10rem 0;
  }
}
.footer__wrapper {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .footer__wrapper {
    flex-direction: column;
  }
}
.footer__logo {
  width: 23rem;
}
@media only screen and (max-width: 767px) {
  .footer__logo {
    width: 34rem;
    margin-bottom: 4rem;
  }
}
.footer__address {
  margin-top: 2rem;
}
@media only screen and (max-width: 767px) {
  .footer__address {
    margin-top: 4rem;
  }
}
.footer__address .item {
  font-size: 1.4rem;
  line-height: 1.6;
  padding: 2rem 0;
}
@media only screen and (max-width: 767px) {
  .footer__address .item {
    font-size: 2.4rem;
    padding: 3rem 0;
  }
}
.footer__address .item:not(:last-child) {
  border-bottom: 1px solid #c1d4e7;
}
.footer__address .item .name {
  font-weight: bold;
  font-size: 1.6rem;
}
@media only screen and (max-width: 767px) {
  .footer__address .item .name {
    font-size: 2.8rem;
  }
}
.footer__links {
  display: flex;
  gap: 10rem;
}
@media only screen and (max-width: 767px) {
  .footer__links {
    display: block;
    order: -1;
  }
}
@media only screen and (max-width: 767px) {
  .footer__links .list:last-child .item:last-child {
    border-bottom: 0;
  }
}
@media only screen and (max-width: 767px) {
  .footer__links .list .item {
    border-bottom: 1px solid #c1d4e7;
  }
}
@media print, screen and (min-width: 768px) {
  .footer__links .list .item:not(:first-child) {
    margin-top: 6rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer__links .list .item a, .footer__links .list .item span {
    display: block;
    padding: 3rem 0;
  }
}
@media only screen and (max-width: 767px) {
  .footer__links .list .item span {
    position: relative;
  }
  .footer__links .list .item span.active::before {
    transform: rotate(90deg);
    opacity: 0;
  }
  .footer__links .list .item span.active::after {
    transform: rotate(180deg);
  }
  .footer__links .list .item span::before, .footer__links .list .item span::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 3rem;
    height: 2px;
    background-color: #333333;
    transition: all ease-in-out 0.3s;
  }
  .footer__links .list .item span::after {
    transform: rotate(90deg);
  }
}
@media only screen and (max-width: 767px) {
  .footer__links .list .sublist {
    display: none;
    margin-bottom: 3rem;
  }
}
.footer__links .list .sublist li {
  margin-top: 2rem;
}
@media only screen and (max-width: 767px) {
  .footer__links .list .sublist li {
    margin-top: 0;
  }
  .footer__links .list .sublist li a {
    padding: 2rem;
  }
}
.footer__external {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-top: -10rem;
  gap: 1.5rem;
}
@media only screen and (max-width: 767px) {
  .footer__external {
    justify-content: flex-start;
    margin-top: 6rem;
  }
}
.footer__external .corp {
  width: 20rem;
}
@media only screen and (max-width: 767px) {
  .footer__external .corp {
    width: 34rem;
  }
}
.footer__external .corp a {
  position: relative;
  display: block;
}
.footer__external .corp a:hover::before {
  opacity: 1;
}
.footer__external .corp a::before {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background-image: url("../img/common/icon_corp_hover.svg");
  background-size: cover;
  background-position: center;
  transition: all ease-in-out 0.3s;
  opacity: 0;
}
.footer__external .instagram {
  width: 4.3rem;
}
@media only screen and (max-width: 767px) {
  .footer__external .instagram {
    width: 7rem;
  }
}
.footer__external .instagram a {
  position: relative;
  display: block;
}
.footer__external .instagram a:hover::before {
  opacity: 1;
}
.footer__external .instagram a::before {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background-image: url("../img/common/icon_instagram_hover.svg");
  background-size: cover;
  background-position: center;
  transition: all ease-in-out 0.3s;
  opacity: 0;
}
.footer__copy {
  text-align: right;
  margin-top: 2rem;
  font-family: "Barlow", "Noto Sans JP", sans-serif;
}
@media only screen and (max-width: 767px) {
  .footer__copy {
    text-align: left;
    margin-top: 3rem;
  }
}